@charset "utf-8";
/***@author lmm @update date 2017-02-27 @info wap端个人版首页css***/
.view h3{
	font-size: 24px;
	color: #42A7F4;
	padding-top: 10px;
}
.view h4{
	font-size: 18px;
	color: #424242;
	}
.view > img{
	max-width: 96%;
	padding-top: 20px;
	max-height:62%;
}
#container {
	max-width: 640px;
	background-color: #fff;
	margin: auto;
	text-align: center;
	height: 100%;
}
.logo_title img{
	float: left;
	width:120px;
	height: 35px;
	margin-left: 2%;
}
.help{
	float: right;
	text-decoration: none;
	color: #333;
	font-size: 16px;
	line-height: 35px;
	margin-right: 2%;
}
.logo_title{
	overflow: hidden;
	padding:2% 0;
	background: #F5F5F5;
	border-bottom: 1px solid #DCDCDC;
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 999;
}
#swiper-container{
	height: 100%;
	width: 100%;
}

